Get Groups

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Authorization

This endpoint requires Authorization.

Query Parameters

ParameterTypeDescriptionDefault
pageintegerPage number, starting at 1.1
per_pageintegerNumber of results per page. Min: 1, Max: 100.100

Response

Returns Paginated data where each item has the following fields:

KeySubkeyTypeDescription
idstringUnique identifier of the group (UUID).
namestringName of the group.
created_atdatetimeTimestamp when the group was created.
usersarrayUsers currently in the group.
idstringUser UUID.
namestringUser display name.
emailstringUser email address.
{
  "items": [
    {
      "id": "269ec8e1-f599-4918-a36b-424aaeef6b83",
      "name": "administrators",
      "created_at": "2024-01-15T10:00:00Z",
      "users": [
        {
          "id": "faf2ccca-7c32-4711-91c6-73f1b353ce3c",
          "name": "Jane Doe",
          "email": "[email protected]"
        }
      ]
    }
  ],
  "next_page": null
}
Query Params
integer
Defaults to 1
integer
Defaults to 100
Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json